Μετάβαση στο περιεχόμενο


Φωτογραφία
* * * * * 2 ψήφοι

Αλλαγές στο App store: Πλέον μπορείτε να κατεβάσετε παλαιότερες-συμβατές εκδόσεις εφαρμογών!


  • Παρακαλούμε συνδεθείτε για να απαντήσετε
55 μηνύματα σε αυτό το θέμα

#46   darklordvader77

darklordvader77

    iPH Contributor

  • 1.116 μηνύματα
  • Φύλο: Άντρας
  • Κινητό: iPhone X
  • GameCenter:darklordvader77

Δημοσίευση 17/09/2013 - 16:46

Offtopic:

 

Παίζει κανα πρόγραμμα ρε παιδιά που να πειράζεις το ipa έτσι ώστε να τρέχει σε παλιότερο Firmware?? 

 

Η κοπέλα μου όλο Mind the buzz (επίσημα αγορασμένο) παίζει στο iPhone 5 μου και του χει ρουφήξει το αίμα.... :P

 

Θέλω να της το βάλω σε iPod Touch 2nd Gen με 4.2.1 (last update) μπας και ηρεμήσει το τηλεφωνακι..



Ad

Ad

Team
iPhoneHellas
3,1416 μηνύματα
Twitter: @android
Φύλο: Όπως το δει κανείς
Κινητό: Android
Tablet: Για τα κουνούπια

Γιατί να γίνετε μέλη;

#47   PanosMouz

PanosMouz

    iPH Master

  • 7.092 μηνύματα
  • Twitter:@PanosMouz
  • Φύλο: Άντρας
  • Κινητό: iPhone 3G
  • Tablet:iPad 3 +4G
  • GameCenter:PanosMouz

Δημοσίευση 17/09/2013 - 23:53

Λοιπόν , μολις κατέβασα whatsapp . 

 

Δυστυχώς δεν παίζει. Έχει σταματήσει η υποστήριξη απο την εταιρία. Κρίμα και χάρηκα.


| Jailbreak your iDevice - make it Unique |

#48   latrin2

latrin2

    iPH newbie

  • 16 μηνύματα
  • Φύλο: Άντρας
  • Κινητό: iPhone 5

Δημοσίευση 19/09/2013 - 11:40

Καλημέρα υπάρχει κάποιος που να έχει περάσει σήμερα εφαρμογή στην 3.1.3 ; 

Ρωτάω γιατί έχω αυτή την έκδοση στο retro πλέον iphone 2g που είχα φέρει πριν έξι χρόνια από Αμερική .

Μάλλον ουδείς !!!



#49   latrin2

latrin2

    iPH newbie

  • 16 μηνύματα
  • Φύλο: Άντρας
  • Κινητό: iPhone 5

Δημοσίευση 19/09/2013 - 11:45

Βρήκα μία λίστα με εφαρμογές που θεωρητικά  τρέχουν στην 3.1.3 . 

 

 

http://www.ifans.com...s-3-1-3.392703/



#50   sepsis

sepsis

    iPH Hero

  • 8.236 μηνύματα
  • Twitter:@hsouris
  • Φύλο: Άντρας
  • Κινητό: iPhone 5
  • Tablet:iPad 3 +4G

Δημοσίευση 20/09/2013 - 10:33

app_store_compatible_apps_developer.jpg


Την προηγούμενη βδομάδα αναφερθήκαμε σε μια σπουδαία αλλαγή στο App Store με την οποία οι χρήστες iOS συσκευών με παλαιότερα λειτουργικά μπορούν να κατεβάσουν την τελευταία συμβατή έκδοση μιας εφαρμογής με την συσκευή τους, εφόσον η νεότερη έκδοση που διατίθεται στο App store δεν μπορεί να εγκατασταθεί σε αυτή. Οι χρήστες, φυσικά, είναι ενθουσιασμένοι με την αλλαγή αυτή αλλά στην πραγματικότητα δημιουργήθηκε - αρχικά - μια ανησυχία στους developers.

Τώρα, η Apple ξεκαθαρίζει την κατάσταση αναφέροντας ότι οι developers μπορούν να επιλέξουν εάν θέλουν να γίνουν διαθέσιμες παλαιότερες εκδόσεις των εφαρμογών τους μέσω του iTunes Connect. Αν αναρωτιέστε τι πρόβλημα θα μπορούσε να έχει ένας developer με μια τέτοια υλοποίηση θα αναφερθούμε σε ζητήματα ασφαλείας, bugs κτλπ που δυνητικά θα μπορούσαν να δημιουργήσουν προβλήματα στην υποστήριξη της εφαρμογής και κατά συνέπεια στα reviews στο App Store αφού ο developer δεν μπορεί να τα διορθώσει.

Οι developers μπορείτε να μάθετε περισσότερα εδώ.

Follow me on twitter


#51   mikexs

mikexs

    iPH Master

  • 5.698 μηνύματα
  • Twitter:@mikexst
  • Φύλο: Άντρας
  • Κινητό: iPhone 6
  • Tablet:iPad 3

Δημοσίευση 20/09/2013 - 12:51

Σε ποιους developers δημιουργήθηκε ανησυχία;

 

Σε αυτούς που σε βάζουν να πληρώσεις ξανά για το update της εφαρμογής τους σε iOS 7 (και αποσύρουν και την προηγούμενη έκδοση) ή σε αυτούς που κάνουν update την εφαρμογή τους σε iOS 7 or later (only) και γράφουν στα ... αυτούς που αγόρασαν την εφαρμογή τους αλλά είναι αναγκασμένοι - για τον οποιοδήποτε λόγο - να παραμείνουν σε iOS 6, οπότε και χάνουν μελλοντικά updates, new features κτλ.



#52   lupushegemonia

lupushegemonia

    iPH Addict

  • 894 μηνύματα

Δημοσίευση 20/09/2013 - 13:40

Ενδιαφέρον.
Πρέπει να το τσεκάρω.



#53   latrin2

latrin2

    iPH newbie

  • 16 μηνύματα
  • Φύλο: Άντρας
  • Κινητό: iPhone 5

Δημοσίευση 20/09/2013 - 16:59

Mε αυτή τη λογική των developers δεν πρόκειται να λειτουργήσει ούτε μία αξιοπρεπής εφαρμογή για παλιό λειτουργικό .

Ξεχάστε τις παλιές συσκευές εκτός και αν το whited00r συνεχίσει να εξελίσεται έστω και ως λύση ανάγκης .



#54   igogos

igogos

    iPH Contributor

  • 1.044 μηνύματα
  • Φύλο: Άντρας

Δημοσίευση 20/09/2013 - 17:17

To επιβεβαιώνω κι εγώ σε 3GS με 5.1.1 λειτούργησε κανονικά βγάζει ένα notice ενημέρωσης ότι υπάρχει παλαιότερο συμβατό version, αποδέχεσαι και κατεβάζεις. Επιτέλους.



#55   PanosMouz

PanosMouz

    iPH Master

  • 7.092 μηνύματα
  • Twitter:@PanosMouz
  • Φύλο: Άντρας
  • Κινητό: iPhone 3G
  • Tablet:iPad 3 +4G
  • GameCenter:PanosMouz

Δημοσίευση 20/09/2013 - 18:01

Επιβεβαιώνω και εγώ ότι δουλεψε στο 3G μου.

 

Κατεβασα Viber Που παίζει κανονικά.


| Jailbreak your iDevice - make it Unique |

#56   tgousopoulos

tgousopoulos

    iPH Intergalactic Leader

  • 21.467 μηνύματα
  • Φύλο: Άντρας
  • Κινητό: iPhone X
  • Tablet:iPad 4
  • GameCenter:tgousopoulos

Δημοσίευση 01/10/2013 - 11:30

Χρειαζοταν αυτο. Πολυ καλη κινηση.

[attachment=79096:ImageUploadedByTapatalk1380619831.984160.jpg]




Χρήστες που διαβάζουν αυτό το θέμα: 5

0 μέλη, 4 επισκέπτες, 0 ανώνυμοι χρήστες


    Google (1)